<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>

    <link
      rel="stylesheet"
      href="assets/vendors/fonts/font/iran-sans/css/fontiran.css"
    />
    <link
      rel="stylesheet"
      href="assets/vendors/fonts/font_num/css/fontiran.css"
    />
    <link
      rel="stylesheet"
      href="assets/vendors/fonts/vazir/vazir-font/css/main.css"
    />
    <link
      rel="stylesheet"
      href="https://cdn.rtlcss.com/bootstrap/v4.2.1/css/bootstrap.min.css"
      integrity="sha384-vus3nQHTD+5mpDiZ4rkEPlnkcyTP+49BhJ4wJeJunw06ZAp+wzzeBPUXr42fi8If"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="assets/vendors/css/hover.css" />

    <link rel="stylesheet" href="assets/gilda/gilda.css" />
  </head>
  <body class="dir_rtl fr_fonts">
    <div id="mySidenav" class="sidenav d-block d-lg-none">
      <a href="javascript:void(0)" class="closebtn" onclick="closeNav()"
        >&times;</a
      >

      <div id="cssmenu">
        <span class="title">MENU</span>
        <ul>
          <li>
            <a href="#"><span>Home</span></a>
          </li>
          <li class="active has-sub">
            <a href="#"
              ><span>Products</span>
              <i class="fas fa-angle-down" aria-hidden="true"></i
            ></a>

            <ul>
              <li>
                <a href="#"><span>Sub Product</span></a>
              </li>
              <li class="last">
                <a href="#"><span>Sub Product</span></a>
              </li>
            </ul>
          </li>
          <li>
            <a href="#"><span>About</span></a>
          </li>
          <li class="last">
            <a href="#"><span>Contact</span></a>
          </li>
        </ul>
      </div>
    </div>
    <div class="header-top header-top--blue d-none d-md-block">
      <div class="container">
        <div class="row">
          <div class="col-lg-6 col-12">
            <ul class="list-inline left">
              <li class="list-inline-item">
                <p><i class="fas fa-phone-alt"></i> (234) 0200 17813</p>
              </li>
              <li class="list-inline-item">
                <p>
                  <i class="fas fa-map-marker-alt"></i> 95 South Park Ave, USA
                </p>
              </li>
              <li class="list-inline-item">
                <p><i class="fas fa-envelope-open"></i> info@findhouses.com</p>
              </li>
            </ul>
          </div>
          <div class="col-lg-6 col-12">
            <ul class="list-inline text-right right">
              <li class="list-inline-item">
                <p>
                  <a href="#"><i class="fas fa-user-alt"></i> Login</a>
                </p>
              </li>
              <li class="list-inline-item mx-3">
                <p>
                  <a href="#"><i class="fas fa-sign-out-alt"></i> Register</a>
                </p>
              </li>
              <li class="list-inline-item">
                <p>
                  <a class="social" href="#"
                    ><i class="fab fa-google-plus-g"></i
                  ></a>
                </p>
              </li>

              <li class="list-inline-item">
                <p>
                  <a class="social" href="#"><i class="fab fa-twitter"></i></a>
                </p>
              </li>
              <li class="list-inline-item">
                <p>
                  <a class="social" href="#"
                    ><i class="fab fa-facebook-f"></i
                  ></a>
                </p>
              </li>
              <li class="list-inline-item ml-2">
                <div class="dropdown">
                  <button
                    class="btn btn-secondary dropdown-toggle"
                    type="button"
                    id="dropdownMenuButton"
                    data-toggle="dropdown"
                    aria-haspopup="true"
                    aria-expanded="false"
                  >
                    <img src="assets/img/en.png" alt="" />
                    English <i class="fas fa-angle-down"></i>
                  </button>
                  <div
                    class="dropdown-menu"
                    aria-labelledby="dropdownMenuButton"
                  >
                    <a class="dropdown-item" href="#">
                      <img src="assets/img/fr.png" alt="" /> France</a
                    >
                    <a class="dropdown-item" href="#"
                      ><img src="assets/img/it.png" alt="" /> Rome</a
                    >
                  </div>
                </div>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </div>
    <nav class="navbar navbar-expand-lg navbar--blue sticky-top navbar-light">
      <div class="container">
        <button class="menu-toggler d-block d-lg-none" onclick="openNav()">
          <div class="menu-toggle-btn">
            <span></span>
            <span></span>
            <span></span>
          </div>
        </button>
        <a class="navbar-brand" href="#"
          ><img src="assets/img/logo.svg" alt=""
        /></a>
        <button
          class="navbar-toggler"
          type="button"
          data-toggle="collapse"
          data-target="#navbarSupportedContent"
          aria-controls="navbarSupportedContent"
          aria-expanded="false"
          aria-label="Toggle navigation"
        >
          <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
              <a class="nav-link nav-link--blue" href="#">Home</a>
            </li>
            <li class="nav-item">
              <a class="nav-link nav-link--blue" href="#">About</a>
            </li>
            <li class="nav-item">
              <a class="nav-link nav-link--blue" href="#">Contact us</a>
            </li>
            <li class="nav-item">
              <a class="nav-link nav-link--blue" href="#">Property</a>
            </li>
            <li class="nav-item active dropdown">
              <a
                class="nav-link dropdown-toggle nav-link--blue"
                href="#"
                id="navbarDropdown"
                role="button"
                aria-haspopup="true"
                aria-expanded="false"
              >
                Dropdown
                <i
                  class="fas fa-angle-down dropdown-toggle__arrow dropdown-toggle__arrow--blue"
                ></i>
              </a>
              <div class="dropdown-menu m-0" aria-labelledby="navbarDropdown">
                <a class="dropdown-item" href="#">Action</a>

                <a class="dropdown-item" href="#">Another action</a>

                <a class="dropdown-item" href="#">Something else here</a>
              </div>
            </li>
          </ul>
        </div>
      </div>
    </nav>
    <div class="banner">
      <div class="banner__content">
        <h4 class="banner__title text-center">Contact us</h4>
        <ul class="banner__breadcrumb list-inline text-center">
          <li class="list-inline-item">
            <p><a href="#">Home</a></p>
          </li>
          <li class="divider list-inline-item">/</li>
          <li class="list-inline-item"><p>Contact us</p></li>
        </ul>
      </div>
    </div>

    <div class="contact-us section_padding">
      <div class="container">
        <div class="row">
          <div class="col-lg-8">
            <h3 class="mb-4">contact us</h3>
            <form>
              <div class="form-group">
                <input
                  type="text"
                  class="form-control"
                  id="exampleInputEmail1"
                  aria-describedby="emailHelp"
                  placeholder="First name"
                />
              </div>
              <div class="form-group">
                <input
                  type="text"
                  class="form-control"
                  id="exampleInputEmail1"
                  aria-describedby="emailHelp"
                  placeholder="Last name"
                />
              </div>
              <div class="form-group">
                <input
                  type="email"
                  class="form-control"
                  id="exampleInputEmail1"
                  aria-describedby="emailHelp"
                  placeholder="Email"
                />
              </div>
              <div class="form-group">
                <textarea
                  class="form-control"
                  id="exampleFormControlTextarea1"
                  rows="4"
                  placeholder="Message"
                ></textarea>
              </div>
              <button type="submit" class="btn btn-primary">Submit</button>
            </form>
          </div>
          <div class="col-lg-4 call-info rtl">
            <div class="call-info__content">
              <h3 class="title_1 title_1--white">CONTACT DETAILS</h3>
              <p class="mb-4">
                Please find below contact details and contact us today!
              </p>
              <ul>
                <li>
                  <p><i class="fas fa-phone-alt"></i> (234) 0200 17813</p>
                </li>
                <li>
                  <p>
                    <i class="fas fa-map-marker-alt"></i> 95 South Park Ave, USA
                  </p>
                </li>
                <li>
                  <p>
                    <i class="fas fa-envelope-open"></i> info@findhouses.com
                  </p>
                </li>
                <li>
                  <p><i class="fas fa-clock"></i>8:00 a.m - 9:00 p.m</p>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </div>

    <footer class="footer footer--blue">
      <div class="container">
        <div class="row">
          <div class="col-lg-3 col-md-6 mb-5">
            <a href="#" class="footer__brand"
              ><img src="assets/img/logo-footer.svg" alt=""
            /></a>

            <p class="mb-4">
              Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum
              incidunt architecto soluta laboriosam, perspiciatis, aspernatur
              officiis esse.
            </p>
            <ul class="list-inline footer__contact">
              <li class="list-inline-item">
                <p>
                  <i class="fas fa-phone-alt" aria-hidden="true"></i> (234) 0200
                  17813
                </p>
              </li>
              <li class="list-inline-item">
                <p>
                  <i class="fas fa-map-marker-alt" aria-hidden="true"></i> 95
                  South Park Ave, USA
                </p>
              </li>
              <li class="list-inline-item">
                <p>
                  <i class="fas fa-envelope-open" aria-hidden="true"></i>
                  info@findhouses.com
                </p>
              </li>
            </ul>
          </div>
          <div class="col-lg-3 col-md-6 mb-5">
            <div class="footer__nav footer__nav--blue">
              <h3 class="title_1 title_1--blue">Navigation</h3>
              <div class="d-flex">
                <ul>
                  <li><a href="">Home One</a></li>
                  <li>
                    <a href="">Properties Right</a>
                  </li>
                  <li><a href="">Properties List</a></li>
                  <li><a href="">Property Details</a></li>
                  <li class="">
                    <a href="">Agents Listing</a>
                  </li>
                </ul>
                <ul class="ml-4">
                  <li><a href="">Home One</a></li>
                  <li>
                    <a href="">Properties Right</a>
                  </li>
                  <li><a href="">Properties List</a></li>
                  <li><a href="">Property Details</a></li>
                  <li class="">
                    <a href="">Agents Listing</a>
                  </li>
                </ul>
              </div>
            </div>
          </div>
          <div class="col-lg-3 col-md-6 mb-5">
            <div class="footer__widget footer__widget--blue">
              <h3 class="title_1 title_1--blue">twitter Feeds</h3>
              <ul>
                <li>
                  <i class="fab fa-twitter" aria-hidden="true"></i>
                  <p>
                    <a href="#">@Findhouses</a> All Share Them With Me Baby Said
                    Inspet. <br />
                    <span>about 5 days ago</span>
                  </p>
                </li>
                <li>
                  <i class="fab fa-twitter" aria-hidden="true"></i>
                  <p>
                    <a href="#">@Findhouses</a> All Share Them With Me Baby Said
                    Inspet. <br />
                    <span>about 5 days ago</span>
                  </p>
                </li>
                <li>
                  <i class="fab fa-twitter" aria-hidden="true"></i>
                  <p>
                    <a href="#">@Findhouses</a> All Share Them With Me Baby Said
                    Inspet. <br />
                    <span>about 5 days ago</span>
                  </p>
                </li>
              </ul>
            </div>
          </div>
          <div class="col-lg-3 col-md-6 mb-5">
            <div class="footer__news footer__news--blue">
              <h3 class="title_1 title_1--blue">news letters</h3>
              <p class="mb-3">
                Sign Up for Our Newsletter to get Latest Updates and Offers.
                Subscribe to receive news in your inbox.
              </p>
              <form>
                <input
                  type="email"
                  id="subscribeEmail"
                  name="EMAIL"
                  placeholder="Enter Your Email"
                />
                <input type="submit" value="Subscribe" />
              </form>
            </div>
          </div>
        </div>
      </div>
    </footer>
    <div class="copyright copyright--blue">
      <div class="container d-flex">
        <p>2020 © Copyright - All Rights Reserved.</p>
        <p class="mb-0">Made With <i class="fas fa-heart"></i> By Code-Theme</p>
      </div>
    </div>
    <a class="scroll--blue" href="#" id="scroll" style="display: none"
      ><span></span
    ></a>

    <script src="assets/vendors/js/jquery-3.3.1.min.js"></script>
    <script src="assets/vendors/js/bootstrap.bundle.min.js"></script>
    <script src="assets/vendors/js/owl.carousel.min.js"></script>
    <script
      src="https://kit.fontawesome.com/7a21f8c96b.js"
      crossorigin="anonymous"
    ></script>
    <script src="assets/gilda/gilda.js"></script>
  </body>
</html>
